/*
 * $Id: sigfillset.c,v 1.1 2000/08/07 23:15:04 emmerson Exp $
 */

#include "udposix.h"
#include <signal.h>


/*
 * Fill a signal-mask.
 */
    int
sigfillset(mask)
    sigset_t	*mask;
{
    *mask = ~(sigset_t)0;

    return 0;
}
